/*--------- TOP NAVBAR --------------*/

.navbar img {
    height: 45px
}

@media screen and (min-width:300px) and (max-width:550px) {
    .navbar img {
        margin-top: 0;
        height: 35px
    }
}

#main-nav {
    list-style-type: none;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

#main-nav li {
    text-align: center;
    margin: 15px auto;
}

.nav-links,
#logo {
    text-decoration: none;
    color: rgb(249, 254, 255);
}

.nav-links:hover {
    color: #ffffff;
    transition: 0.3s;
}

#logo {
    display: inline-block;
    font-size: 22px;
}

#navbar-toggle {
    position: absolute;
    right: 20px;
    cursor: pointer;
    color: rgb(249, 254, 255);
    font-size: 24px;
    /* margin-top: 10px */
}

#navbar-toggle:hover {
    color:#19BEDF;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 150px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    padding: 10px;
    z-index: 1;
    border-radius: 5px;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a {
    color: #000;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
    text-align: left
}

.dropdown-content a:hover {
    background-color: #f1f1f1
}

#main-nav a.login-btn {
    border: 1px solid rgb(249, 254, 255);
    padding: .5rem 1rem;
}

#main-nav a.login-btn:hover {
    border: 1px solid #ffffff;
}

@media screen and (min-width:768px) {
    .navbar {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-bottom: 20px;
        height: 70px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    #main-nav {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        margin-right: 30px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }
    #main-nav li {
        margin: 0
    }
    .nav-links {
        margin-left: 40px
    }
    #logo {
        margin-top: 0
    }
    #navbar-toggle {
        display: none
    }
}

@media screen and (min-width:768px) and (max-width:988px) {
    a.nav-links {
        font-size: 11px;
        margin-left: 20px
    }
}


/* =====  SEARCH BAR ===== */
